[package - 130amd64-default][devel/py-os-brick] Failed for py38-os-brick-4.4.0 in run-depends

From: <pkg-fallout_at_FreeBSD.org>
Date: Sat, 26 Jun 2021 09:40:11 GMT
You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     sunpoet_at_FreeBSD.org
Log URL:        http://beefy16.nyi.freebsd.org/data/130amd64-default/c9afda5a14a3/logs/py38-os-brick-4.4.0.log
Build URL:      http://beefy16.nyi.freebsd.org/build.html?mastername=130amd64-default&build=c9afda5a14a3
Log:

=>> Building devel/py-os-brick
build started at Sat Jun 26 09:40:03 UTC 2021
port directory: /usr/ports/devel/py-os-brick
package name: py38-os-brick-4.4.0
building for: FreeBSD 130amd64-default-job-11 13.0-RELEASE-p2 FreeBSD 13.0-RELEASE-p2 amd64
maintained by: sunpoet_at_FreeBSD.org
Makefile ident: 
Poudriere version: 3.2.8-8-gaf08dbda
Host OSVERSION: 1400008
Jail OSVERSION: 1300139
Job Id: 11

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1300139
UNAME_v=FreeBSD 13.0-RELEASE-p2
UNAME_r=13.0-RELEASE-p2
BLOCKSIZE=K
MAIL=/var/mail/root
MM_CHARSET=UTF-8
LANG=C.UTF-8
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.8-8-gaf08dbda
MASTERMNT=/usr/local/poudriere/data/.m/130amd64-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/130amd64-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=130amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/130amd64-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=py38
DEPENDS_ARGS=
MAKE_ARGS= FLAVOR=py38
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
sunpoet_at_FreeBSD.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
PYTHON="/usr/local/bin/python3.8" XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38  XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38  HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38 TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/devel/py-os-brick/work-py38/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38  XDG_CONFIG_HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38  HOME=/wrkdirs/usr/ports/devel/py-os-brick/work-py38 TMPDIR="/tmp" PATH=/wrkdirs/usr/ports/devel/py-os-brick/work-py38/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES LDSHARED="cc -shared" PYTHONDONTWRITEBYTECODE= PYTHONOPTIMIZE= PREFIX=/usr/local  LOCALBASE=/usr/local  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector-strong -fno-strict-aliasing "  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector-strong " LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector-strong -fno-strict-aliasing  "  MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644"  BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PYTHON_INCLUDEDIR=include/python3.8  PYTHON_LIBDIR=lib/python3.8  PYTHON_PLATFORM=freebsd13  PYTHON_SITELIBDIR=lib/python3.8/site-packages  PYTHON_SUFFIX=38  PYTHON_EXT_SUFFIX=.cpython-38  PYTHON_VER=3.8  PYTHON_VERSION=python3.8 PYTHON2="_at_comment " PYTHON3="" OSREL=13.0 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib DOCSDIR="share/doc/py38-os-brick"  EXAMPLESDIR="share/examples/py38-os-brick"  DATADIR="share/py38-os-brick"  WWWDIR="www/py38-os-brick"  ETCDIR="etc/py38-os-brick"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/py38-os-brick DOCSDIR=/usr/local/share/doc/py38-os-brick EXAMPLESDIR=/usr/local/share/examples/py38-os-brick  WWWDIR=/usr/local/www/py38-os-brick ETCDIR=/usr/local/etc/py38-os-brick
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_921dbbb2=FreeBSD clang version 11.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-11.0.1-0-g43ff75f2c3fe) Target: x86_64-unknown-freebsd13.0 Thread model: posix InstalledDir: /usr/bin
_ALTCCVERSION_921dbbb2=none
_CXXINTERNAL_acaad9ca=FreeBSD clang version 11.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-11.0.1-0-g43ff75f2c3fe) Target: x86_64-unknown-freebsd13.0 Thread model: posix InstalledDir: /usr/bin "/usr/bin/ld" "--eh-frame-hdr" "-dynamic-linker" "/libexec/ld-elf.so.1" "--hash-style=both" "--enable-new-dtags" "-o" "a.out" "/usr/lib/crt1.o" "/usr/lib/crti.o" "/usr/lib/crtbegin.o" "-L/usr/lib" "/dev/null" "-lc++" "-lm" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "-lc" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "/usr/lib/crtend.o" "/usr/lib/crtn.o"
CC_OUTPUT_921dbbb2_58173849=yes
CC_OUTPUT_921dbbb2_9bdba57c=yes
CC_OUTPUT_921dbbb2_6a4fe7f5=yes
CC_OUTPUT_921dbbb2_6bcac02b=yes
CC_OUTPUT_921dbbb2_67d20829=yes
CC_OUTPUT_921dbbb2_bfa62e83=yes
CC_OUTPUT_921dbbb2_f0b4d593=yes
CC_OUTPUT_921dbbb2_308abb44=yes
CC_OUTPUT_921dbbb2_f00456e5=yes
CC_OUTPUT_921dbbb2_65ad290d=yes
CC_OUTPUT_921dbbb2_f2776b26=yes
CC_OUTPUT_921dbbb2_b2657cc3=yes
CC_OUTPUT_921dbbb2_380987f7=yes
CC_OUTPUT_921dbbb2_160933ec=yes
CC_OUTPUT_921dbbb2_fb62803b=yes
_OBJC_CCVERSION_921dbbb2=FreeBSD clang version 11.0.1 (git_at_github.com:llvm/llvm-project.git llvmorg-11.0.1-0-g43ff75f2c3fe) Target: x86_64-unknown-freebsd13.0 Thread model: posix InstalledDir: /usr/bin
_OBJC_ALTCCVERSION_921dbbb2=none
ARCH=amd64
OPSYS=FreeBSD
_OSRELEASE=13.0-RELEASE-p2
OSREL=13.0
OSVERSION=1300139
PYTHONBASE=/usr/local
HAVE_COMPAT_IA32_KERN=YES
CONFIGURE_MAX_CMD_LEN=524288
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License APACHE20 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   py38-os-brick-4.4.0 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.16.3.txz
[130amd64-default-job-11] Installing pkg-1.16.3...
[130amd64-default-job-11] Extracting pkg-1.16.3: .......... done
===>   py38-os-brick-4.4.0 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of py38-os-brick-4.4.0
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by py38-os-brick-4.4.0 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by py38-os-brick-4.4.0 for building
=> SHA256 Checksum OK for os-brick-4.4.0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License APACHE20 accepted by the user
===> Fetching all distfiles required by py38-os-brick-4.4.0 for building
===>  Extracting for py38-os-brick-4.4.0
=> SHA256 Checksum OK for os-brick-4.4.0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for py38-os-brick-4.4.0
===========================================================================
=======================<phase: build-depends  >============================
===>   py38-os-brick-4.4.0 depends on package: py38-pbr>=2.0.0 - not found
===>   Installing existing package /packages/All/py38-pbr-5.5.0.txz
[130amd64-default-job-11] Installing py38-pbr-5.5.0...
[130amd64-default-job-11] `-- Installing py38-pip-20.3.4...
[130amd64-default-job-11] |   `-- Installing py38-setuptools-57.0.0...
[130amd64-default-job-11] |   | `-- Installing python38-3.8.10...
[130amd64-default-job-11] |   |   `-- Installing gettext-runtime-0.21...
[130amd64-default-job-11] |   |   | `-- Installing indexinfo-0.3.1...
[130amd64-default-job-11] |   |   | `-- Extracting indexinfo-0.3.1: .... done
[130amd64-default-job-11] |   |   `-- Extracting gettext-runtime-0.21: .......... done
[130amd64-default-job-11] |   |   `-- Installing libffi-3.3_1...
[130amd64-default-job-11] |   |   `-- Extracting libffi-3.3_1: .......... done
[130amd64-default-job-11] |   |   `-- Installing mpdecimal-2.5.1...
[130amd64-default-job-11] |   |   `-- Extracting mpdecimal-2.5.1: .......... done
[130amd64-default-job-11] |   |   `-- Installing readline-8.1.1...
[130amd64-default-job-11] |   |   `-- Extracting readline-8.1.1: .......... done
[130amd64-default-job-11] |   | `-- Extracting python38-3.8.10: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-setuptools-57.0.0: .......... done
<snip>
copying os_brick/tests/initiator/connectors/test_nvmeof.py -> build/lib/os_brick/tests/initiator/connectors
copying os_brick/tests/initiator/connectors/test_fibre_channel_ppc64.py -> build/lib/os_brick/tests/initiator/connectors
copying os_brick/tests/initiator/connectors/test_local.py -> build/lib/os_brick/tests/initiator/connectors
copying os_brick/tests/initiator/connectors/test_iscsi.py -> build/lib/os_brick/tests/initiator/connectors
copying os_brick/tests/initiator/connectors/test_huawei.py -> build/lib/os_brick/tests/initiator/connectors
creating build/lib/os_brick/tests/local_dev
copying os_brick/tests/local_dev/test_brick_lvm.py -> build/lib/os_brick/tests/local_dev
copying os_brick/tests/local_dev/__init__.py -> build/lib/os_brick/tests/local_dev
copying os_brick/tests/local_dev/fake_lvm.py -> build/lib/os_brick/tests/local_dev
copying os_brick/exception.py -> build/lib/os_brick
copying os_brick/i18n.py -> build/lib/os_brick
copying os_brick/__init__.py -> build/lib/os_brick
copying os_brick/version.py -> build/lib/os_brick
copying os_brick/utils.py -> build/lib/os_brick
copying os_brick/executor.py -> build/lib/os_brick
copying os_brick/tests/__init__.py -> build/lib/os_brick/tests
copying os_brick/tests/base.py -> build/lib/os_brick/tests
copying os_brick/tests/test_utils.py -> build/lib/os_brick/tests
copying os_brick/tests/test_brick.py -> build/lib/os_brick/tests
copying os_brick/tests/test_executor.py -> build/lib/os_brick/tests
copying os_brick/tests/test_exception.py -> build/lib/os_brick/tests
creating build/lib/os_brick/local_dev
copying os_brick/local_dev/__init__.py -> build/lib/os_brick/local_dev
copying os_brick/local_dev/lvm.py -> build/lib/os_brick/local_dev
running egg_info
writing os_brick.egg-info/PKG-INFO
writing dependency_links to os_brick.egg-info/dependency_links.txt
writing requirements to os_brick.egg-info/requires.txt
writing top-level names to os_brick.egg-info/top_level.txt
[pbr] Reusing existing SOURCES.txt
/usr/local/lib/python3.8/site-packages/pbr/core.py:131: UserWarning: Unknown distribution option: 'requires_python'
  warnings.warn(msg)
===========================================================================
=======================<phase: run-depends    >============================
===>   py38-os-brick-4.4.0 depends on package: py38-eventlet>=0.30.1 - not found
===>   Installing existing package /packages/All/py38-eventlet-0.31.0.txz
[130amd64-default-job-11] Installing py38-eventlet-0.31.0...
[130amd64-default-job-11] `-- Installing py38-dnspython-1.16.0...
[130amd64-default-job-11] `-- Extracting py38-dnspython-1.16.0: .......... done
[130amd64-default-job-11] `-- Installing py38-greenlet-1.1.0...
[130amd64-default-job-11] `-- Extracting py38-greenlet-1.1.0: .......... done
[130amd64-default-job-11] `-- Installing py38-six-1.16.0...
[130amd64-default-job-11] `-- Extracting py38-six-1.16.0: .......... done
[130amd64-default-job-11] Extracting py38-eventlet-0.31.0: .......... done
===>   py38-os-brick-4.4.0 depends on package: py38-eventlet>=0.30.1 - found
===>   Returning to build of py38-os-brick-4.4.0
===>   py38-os-brick-4.4.0 depends on package: py38-os-win>=5.4.0 - not found
===>   Installing existing package /packages/All/py38-os-win-5.4.0.txz
[130amd64-default-job-11] Installing py38-os-win-5.4.0...
[130amd64-default-job-11] `-- Installing py38-Babel-2.9.1...
[130amd64-default-job-11] |   `-- Installing py38-pytz-2021.1,1...
[130amd64-default-job-11] |   `-- Extracting py38-pytz-2021.1,1: .......... done
[130amd64-default-job-11] `-- Extracting py38-Babel-2.9.1: .......... done
[130amd64-default-job-11] `-- Installing py38-oslo.concurrency-4.4.0...
[130amd64-default-job-11] |   `-- Installing py38-fasteners-0.16.3...
[130amd64-default-job-11] |   `-- Extracting py38-fasteners-0.16.3: .......... done
[130amd64-default-job-11] |   `-- Installing py38-oslo.config-8.7.0...
[130amd64-default-job-11] |   | `-- Installing py38-debtcollector-1.20.0...
[130amd64-default-job-11] |   |   `-- Installing py38-funcsigs-1.0.2...
[130amd64-default-job-11] |   |   `-- Extracting py38-funcsigs-1.0.2: .......... done
[130amd64-default-job-11] |   |   `-- Installing py38-wrapt-1.12.1...
[130amd64-default-job-11] |   |   `-- Extracting py38-wrapt-1.12.1: .......... done
[130amd64-default-job-11] |   | `-- Extracting py38-debtcollector-1.20.0: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-netaddr-0.8.0...
[130amd64-default-job-11] |   | `-- Extracting py38-netaddr-0.8.0: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-oslo.i18n-5.0.1...
[130amd64-default-job-11] |   | `-- Extracting py38-oslo.i18n-5.0.1: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-rfc3986-1.5.0...
[130amd64-default-job-11] |   | `-- Extracting py38-rfc3986-1.5.0: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-stevedore-1.31.0...
[130amd64-default-job-11] |   | `-- Extracting py38-stevedore-1.31.0: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-yaml-5.4.1...
[130amd64-default-job-11] |   |   `-- Installing libyaml-0.2.5...
[130amd64-default-job-11] |   |   `-- Extracting libyaml-0.2.5: ......... done
[130amd64-default-job-11] |   | `-- Extracting py38-yaml-5.4.1: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-oslo.config-8.7.0: .......... done
[130amd64-default-job-11] |   `-- Installing py38-oslo.utils-4.9.1...
[130amd64-default-job-11] |   | `-- Installing py38-iso8601-0.1.12...
[130amd64-default-job-11] |   | `-- Extracting py38-iso8601-0.1.12: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-netifaces-0.11.0...
[130amd64-default-job-11] |   | `-- Extracting py38-netifaces-0.11.0: ......... done
[130amd64-default-job-11] |   | `-- Installing py38-packaging-20.9...
[130amd64-default-job-11] |   |   `-- Installing py38-pyparsing-2.4.7...
[130amd64-default-job-11] |   |   `-- Extracting py38-pyparsing-2.4.7: .......... done
[130amd64-default-job-11] |   | `-- Extracting py38-packaging-20.9: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-oslo.utils-4.9.1: .......... done
[130amd64-default-job-11] `-- Extracting py38-oslo.concurrency-4.4.0: .......... done
[130amd64-default-job-11] `-- Installing py38-oslo.log-4.4.0...
[130amd64-default-job-11] |   `-- Installing py38-dateutil-2.8.1...
[130amd64-default-job-11] |   `-- Extracting py38-dateutil-2.8.1: .......... done
[130amd64-default-job-11] |   `-- Installing py38-oslo.context-3.3.0...
[130amd64-default-job-11] |   `-- Extracting py38-oslo.context-3.3.0: .......... done
[130amd64-default-job-11] |   `-- Installing py38-oslo.serialization-4.1.0...
[130amd64-default-job-11] |   | `-- Installing py38-msgpack-1.0.2...
[130amd64-default-job-11] |   | `-- Extracting py38-msgpack-1.0.2: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-oslo.serialization-4.1.0: .......... done
[130amd64-default-job-11] |   `-- Installing py38-pyinotify-0.9.6...
[130amd64-default-job-11] |   | `-- Installing libinotify-20180201_2...
[130amd64-default-job-11] |   | `-- Extracting libinotify-20180201_2: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-pyinotify-0.9.6: .......... done
[130amd64-default-job-11] `-- Extracting py38-oslo.log-4.4.0: .......... done
[130amd64-default-job-11] Extracting py38-os-win-5.4.0: .......... done
=====
Message from libinotify-20180201_2:

--
Libinotify functionality on FreeBSD is missing support for

  - detecting a file being moved into or out of a directory within the
    same filesystem
  - certain modifications to a symbolic link (rather than the
    file it points to.)

in addition to the known limitations on all platforms using kqueue(2)
where various open and close notifications are unimplemented.

This means the following regression tests will fail:

Directory notifications:
   IN_MOVED_FROM
   IN_MOVED_TO

Open/close notifications:
   IN_OPEN
   IN_CLOSE_NOWRITE
   IN_CLOSE_WRITE

Symbolic Link notifications:
   IN_DONT_FOLLOW
   IN_ATTRIB
   IN_MOVE_SELF
   IN_DELETE_SELF

Kernel patches to address the missing directory and symbolic link
notifications are available from:

https://github.com/libinotify-kqueue/libinotify-kqueue/tree/master/patches

You might want to consider increasing the kern.maxfiles tunable if you plan
to use this library for applications that need to monitor activity of a lot
of files.
===>   py38-os-brick-4.4.0 depends on package: py38-os-win>=5.4.0 - found
===>   Returning to build of py38-os-brick-4.4.0
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.concurrency>=4.4.0 - found
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.context>=3.1.1 - found
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.i18n>=5.0.1 - found
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.log>=4.4.0 - found
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.privsep>=2.4.0 - not found
===>   Installing existing package /packages/All/py38-oslo.privsep-2.5.0.txz
[130amd64-default-job-11] Installing py38-oslo.privsep-2.5.0...
[130amd64-default-job-11] `-- Installing py38-cffi-1.14.5...
[130amd64-default-job-11] |   `-- Installing py38-pycparser-2.20...
[130amd64-default-job-11] |   `-- Extracting py38-pycparser-2.20: .......... done
[130amd64-default-job-11] `-- Extracting py38-cffi-1.14.5: .......... done
[130amd64-default-job-11] Extracting py38-oslo.privsep-2.5.0: .......... done
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.privsep>=2.4.0 - found
===>   Returning to build of py38-os-brick-4.4.0
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.serialization>=4.1.0 - found
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.service>=2.5.0 - not found
===>   Installing existing package /packages/All/py38-oslo.service-2.6.0.txz
[130amd64-default-job-11] Installing py38-oslo.service-2.6.0...
[130amd64-default-job-11] `-- Installing py38-Paste-3.4.6...
[130amd64-default-job-11] `-- Extracting py38-Paste-3.4.6: .......... done
[130amd64-default-job-11] `-- Installing py38-fixtures-3.0.0_1...
[130amd64-default-job-11] |   `-- Installing py38-testtools-2.4.0...
[130amd64-default-job-11] |   | `-- Installing py38-extras-1.0.0_1...
[130amd64-default-job-11] |   | `-- Extracting py38-extras-1.0.0_1: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-python-mimeparse-1.6.0...
[130amd64-default-job-11] |   | `-- Extracting py38-python-mimeparse-1.6.0: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-traceback2-1.4.0_2...
[130amd64-default-job-11] |   |   `-- Installing py38-linecache2-1.0.0_1...
[130amd64-default-job-11] |   |   `-- Extracting py38-linecache2-1.0.0_1: .......... done
[130amd64-default-job-11] |   | `-- Extracting py38-traceback2-1.4.0_2: .......... done
[130amd64-default-job-11] |   | `-- Installing py38-unittest2-1.1.0_2...
[130amd64-default-job-11] |   | `-- Extracting py38-unittest2-1.1.0_2: .......... done
[130amd64-default-job-11] |   `-- Extracting py38-testtools-2.4.0: .......... done
[130amd64-default-job-11] `-- Extracting py38-fixtures-3.0.0_1: .......... done
[130amd64-default-job-11] `-- Installing py38-pastedeploy-2.1.1...
[130amd64-default-job-11] `-- Extracting py38-pastedeploy-2.1.1: .......... done
[130amd64-default-job-11] `-- Installing py38-routes-2.5.1...
[130amd64-default-job-11] |   `-- Installing py38-repoze.lru-0.7...
[130amd64-default-job-11] |   `-- Extracting py38-repoze.lru-0.7: .......... done
[130amd64-default-job-11] `-- Extracting py38-routes-2.5.1: .......... done
[130amd64-default-job-11] `-- Installing py38-webob-1.8.6...
[130amd64-default-job-11] `-- Extracting py38-webob-1.8.6: .......... done
[130amd64-default-job-11] `-- Installing py38-yappi-1.3.2...
[130amd64-default-job-11] `-- Extracting py38-yappi-1.3.2: .......... done
[130amd64-default-job-11] Extracting py38-oslo.service-2.6.0: .......... done
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.service>=2.5.0 - found
===>   Returning to build of py38-os-brick-4.4.0
===>   py38-os-brick-4.4.0 depends on package: py38-oslo.utils>=4.8.0 - found
===>   py38-os-brick-4.4.0 depends on package: py38-pbr>=5.5.1 - not found
===>   Installing existing package /packages/All/py38-pbr-5.5.0.txz
[130amd64-default-job-11] Installing py38-pbr-5.5.0...
the most recent version of py38-pbr-5.5.0 is already installed
===>   py38-os-brick-4.4.0 depends on package: py38-pbr>=5.5.1 - not found
*** Error code 1

Stop.
make: stopped in /usr/ports/devel/py-os-brick
Received on Sat Jun 26 2021 - 09:40:11 UTC

Original text of this message